* {
	margin:0;
	padding:0;
}
html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	font-family:'微軟正黑體','Century Gothic';
  }

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing:border-box;
  margin:0;
  padding:0;
  list-style:none;
  border:none;
}

body {
  font-size: 100%;
  font-family: "微軟正黑體", Arial;
  color:#333;
  background-image:url(../images/paper-bg.jpg);
}
#layout {
	width:100%;
	height:100%;
	margin:0 auto;
}
a {
  color: #acb7c0;
  text-decoration: none;
  font-family: "微軟正黑體", sans-serif;
}

.green{
	background-color:rgba(117,206,6,0.3);
	}
.h2green{
	color:#477D04;
	}
.yellow{
	background-color:rgba(255,204,0,0.3);
	}
.h2yellow{
	color:#AE8B00;
	}
.red{
	background-color:rgba(206,96,104,0.3);
	}
h2red{
	color:#932D34
	}
img {
  max-width: 100%;
}

h1, h2 {
  font-family:'微軟正黑體', Arial, sans-serif;
  font-weight: bold;
}
header h3{
	position:absolute;
	font-family:'微軟正黑體';
	color:#DEDEDE;
	}

/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
header {
  	width:100%;
	height:300px;
	background:rgba(0,0,0,1);
	margin:0 auto;
	background-image:url(../images/air1.png);
	background-position:50% 50%;
	-moz-background-size: cover;
	background-size: cover;
}
#headerimg {
	background-image:url(../images/topbg.png);
	background-position:50% 50%;
	left:50%;
	margin-top:100px;
	background-repeat:no-repeat;
	margin-left:-146px;
	position:absolute;
	width:292px;
	height:100px;
}
header h1 {
  	text-transform:capitalize;
	color:#727272;
	margin-top:80px;
	margin-left:20%;
	position:absolute;
}
header h2 {
	text-transform:capitalize;
	color:#727272;
	margin-top:200px;
	margin-left:20%;
	position:absolute;
}

footer {
	background-color: #000;
	margin-top:100px;
	padding:10px 0 10px 0;
	line-height:34px;
	color:#fff;
	text-align:center;
}
@media only screen and (min-width: 1170px) {
  header {
    height: 300px;
  }
  #Triangle{
	position:absolute;
	left:50%;
	margin-left:-25px;
	top:275px;
	width:50px;
	height:50px;
	background-image:url(../images/down.png);
	}
  .Level{
	  border:#DEDEDE 1px solid;
	  position:absolute;
	  top:200px;
	  left:149px;
	  width:255px;
	  }
  .Leve2{
	  border:#DEDEDE 1px solid;
	  position:absolute;
	  top:200px;
	  left:500px;
	  width:270px;
	  }
  header h1 {
    font-size: 30px;
	color:#727272;
  }
  .Hexagonal{
	  background-image:url(../images/Hexagonal.png);
	  width:100px;
	  height:100px;
	  position:absolute;
	  top:150px;
	  left:50px;
}
	.Hexagona2{
	  background-image:url(../images/Hexagonal.png);
	  width:100px;
	  height:100px;
	  position:absolute;
	  top:150px;
	  left:400px;
}
  .Hexagonal p{
	  color:#DEDEDE;
	  font-size:30px;
	  line-height:100px;
	  text-align:center;
	  z-index:1;
}
  .Hexagona2 p{
	  color:#DEDEDE;
	  font-size:30px;
	  line-height:100px;
	  text-align:center;
	  z-index:1;
}
	.css_btn_class {
	width:200px;
	height:50px;
	font-size:23px;
	text-align:center;
	line-height:50px;
	left:50% !important;
	margin:50px 0px 50px -100px;
	font-family:微軟正黑體;
	font-weight:normal;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:absolute;
	border:1px solid #d83526;
	z-index:2;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fe1a00 105%, #ce0100 0% );
	background:-ms-linear-gradient( top, #fe1a00 105%, #ce0100 0% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(105%, #fe1a00), color-stop(0%, #ce0100) );
	background-color:#fe1a00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #b23e35;
 	-webkit-box-shadow:inset 1px 1px 0px -50px #f29c93;
 	-moz-box-shadow:inset 1px 1px 0px -50px #f29c93;
 	box-shadow:inset 1px 1px 0px -50px #f29c93;
	}
	.css_btn_class:hover {
	background:-moz-linear-gradient( center top, #ce0100 105%, #fe1a00 0% );
	background:-ms-linear-gradient( top, #ce0100 105%, #fe1a00 0% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(105%, #ce0100), color-stop(0%, #fe1a00) );
	background-color:#ce0100;
	}
	.css_btn_class:active {
	position:relative;
	top:1px;
}  

}

#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background:#999;
  z-index:0;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}

.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px #ffffff, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -12px;
  margin-top: -12px;
}
.cd-timeline-img.cd-picture {
  background: #75ce66;
}
.cd-timeline-img.cd-movie {
  background: #c03b44;
}
.cd-timeline-img.cd-location {
  background:#FC0;
}

@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }


}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
  
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}

.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background: #ffffff;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #d7e4ed;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color:#999;
  font-size:28px;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size:26px;
  font-size: 1.5em;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: #ffffff;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #ffffff;
}

@media only screen and (min-width: 768px) {
   
  .cd-timeline-content h2 {
    font-size: 26px;
    font-size: 1.5rem;
  }
  .cd-timeline-content p {
    font-size: 24px;
    font-size: 1.5rem;
  }

  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }

}

@media screen and (max-width: 1169px) {

  .cd-timeline-content span {
		visibility:hidden;
  }
   header h3{
		font-size: 26px;
		font-size: 1.5rem;
		left:-95px;
 } 
	header h1{
		margin-top:0em;
		font-size:30px;
}
	.cd-timeline-content p{
		text-align:left;
	}
 .css_btn_class {
	width:95%;
	height:50px;
	font-size:20px;
	text-align:center;
	line-height:50px;
	left:5em;
	margin:50px 0px 50px -75px;
	font-family:微軟正黑體;
	font-weight:normal;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	position:absolute;
	border:1px solid #d83526;
	z-index:2;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fe1a00 105%, #ce0100 0% );
	background:-ms-linear-gradient( top, #fe1a00 105%, #ce0100 0% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(105%, #fe1a00), color-stop(0%, #ce0100) );
	background-color:#fe1a00;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #b23e35;
 	-webkit-box-shadow:inset 1px 1px 0px -50px #f29c93;
 	-moz-box-shadow:inset 1px 1px 0px -50px #f29c93;
 	box-shadow:inset 1px 1px 0px -50px #f29c93;
	}
	.css_btn_class:hover {
	background:-moz-linear-gradient( center top, #ce0100 105%, #fe1a00 0% );
	background:-ms-linear-gradient( top, #ce0100 105%, #fe1a00 0% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(105%, #ce0100), color-stop(0%, #fe1a00) );
	background-color:#ce0100;
	}
	.css_btn_class:active {
	position:relative;
	top:1px;
}
}

 @media only screen and (max-width: 768px) {
	header{
		height:300px;
   }
    header h3{
		display:none;
	} 
	header h1{
		margin-top:0.5em;
		font-size:26px;
	}
	.cd-timeline-block{
		clear:both;
	}
	.cd-timeline-content{
	}
  
}

@media only screen and (max-width: 360px) {
	.cd-timeline-block{
		height:100%;
		
	}
	.cd-timeline-content{
		height:100%;
	}
}

@media only screen and (max-width: 320px) {
	.cd-timeline-block{
		height:100%;
		clear:both;
	}
	.cd-timeline-content{
		height:100%;
	}
}



@media only screen and (min-width: 1170px) {
	
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #ffffff;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #ffffff;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}